@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@font-face {
	font-family: "Gloriola Regular";
	src: url("/media/fonts/Suitcase Type Foundry - Gloriola Regular.otf");
}
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 44, ../sass/_old.scss */
#case-form-overlay {
  opacity: 0.5;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 1472px;
  width: 1663px;
  position: absolute;
  z-index: 100000;
  background-color: black;
}

/* line 47, ../sass/_old.scss */
#case-form-all {
  z-index: 100001;
  position: absolute;
  background-color: transparent;
  display: block;
  border-radius: 15px 15px 15px;
  height: 800px;
  width: 745px;
  left: 467.5px;
  top: 100px;
}

/* line 51, ../sass/_old.scss */
.search-button {
  text-align: right;
  padding: 20px 30px 5px 0;
}
/* line 54, ../sass/_old.scss */
.search-button button {
  background: url("../../def/fn/images/img.png") no-repeat scroll -235px -156px transparent;
  text-shadow: 2px 2px 1px #2a82b1;
  width: 122px;
  color: white;
  border: 0 none;
  height: 34px;
  font-family: Myriad Pro,Arial,Helvetica,sans-serif;
  font-size: 15px;
}
/* line 63, ../sass/_old.scss */
.search-button button span {
  background: url("../../def/fn/images/icons.png") no-repeat scroll 2px -237px transparent;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding-left: 35px;
  float: left;
  display: block;
}

/* line 73, ../sass/_old.scss */
.lt-ie9 .radio-buttons label {
  /* fallback/image non-cover color */
  background-color: #3c3c3e;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#3c3c3e, #6e6e70);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3c3c3e), to(#6e6e70));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#3c3c3e, #6e6e70);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#3c3c3e, #6e6e70);
  /* this ruins rounded corners so don't use it with border-radius */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3c3c3e, endColorstr=#6e6e70);
}
/* line 75, ../sass/_old.scss */
.lt-ie9 .radio-buttons label.active {
  /* fallback/image non-cover color */
  background-color: #6e6e70;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#6e6e70, #3c3c3e);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6e6e70), to(#3c3c3e));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#6e6e70, #3c3c3e);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#6e6e70, #3c3c3e);
  /* this ruins rounded corners so don't use it with border-radius */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6e6e70, endColorstr=#3c3c3e);
}

/* line 80, ../sass/_old.scss */
.lt-ie9 #monitoring-combined #brand-main #brand-advanced-filters-button {
  /* fallback/image non-cover color */
  background-color: #3c3c3e;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#3c3c3e, #6e6e70);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3c3c3e), to(#6e6e70));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#3c3c3e, #6e6e70);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#3c3c3e, #6e6e70);
  /* this ruins rounded corners so don't use it with border-radius */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3c3c3e, endColorstr=#6e6e70);
}

/* line 83, ../sass/_old.scss */
#browser-warning {
  display: none;
}

/* line 86, ../sass/_old.scss */
.lt-ie9 #browser-warning {
  padding: 10px;
  font-size: 1.1em;
  text-align: center;
  display: block;
}

/* line 93, ../sass/_old.scss */
.radio-buttons label {
  width: 65px;
  text-align: center;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NjkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM2RTZFNzAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMzQzNDM0UiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5NjkpIiAvPgo8L3N2Zz4=);
  font-weight: bold;
  color: white;
  text-transform: uppercase;
  padding: 3px 8px 3px 8px;
  float: left;
}
/* line 98, ../sass/_old.scss */
.radio-buttons label.active {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NTkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjNkU2RTcwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjM0MzQzNFIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnOTU5KSIgLz4KPC9zdmc+);
}
/* line 101, ../sass/_old.scss */
.radio-buttons label.radio-left {
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;
}
/* line 104, ../sass/_old.scss */
.radio-buttons label.radio-right {
  -moz-border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
}

/* line 113, ../sass/_old.scss */
.radio-buttons label input {
  display: none;
}

/* This is to remove styles applied in the required dev.css stylesheet */
/* line 118, ../sass/_old.scss */
.tooltip {
  background: none;
  padding: 0;
  height: auto;
  width: auto;
}

/* 
 Allow angular.js to be loaded in body, hiding cloaked elements until 
 templates compile.  The !important is important given that there may be 
 other selectors that are more specific or come later and might alter display.  
 */
/* line 135, ../sass/_old.scss */
[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;
}

/* line 139, ../sass/_old.scss */
.styled-select {
  overflow: hidden;
  background: url(../../def/fn/images/icons/select-down.gif) no-repeat right white;
  border-radius: 5px;
  height: 40px;
  width: 230px;
}

/* line 146, ../sass/_old.scss */
.styled-select select {
  width: 250px;
  background-color: transparent;
  line-height: 1;
  border: 0;
  -webkit-appearance: none;
  font-size: 1.8em;
  font-weight: bold;
  color: #595656;
  height: 100%;
  padding-left: 10px;
}

/* line 160, ../sass/_old.scss */
.dropdown dd, .dropdown dt, .dropdown ul {
  margin: 0px;
  padding: 0px;
}

/* line 161, ../sass/_old.scss */
.dropdown dd {
  position: relative;
}

/* line 162, ../sass/_old.scss */
.dropdown a, .dropdown a:visited {
  color: #816c5b;
  text-decoration: none;
  outline: none;
}

/* line 163, ../sass/_old.scss */
.dropdown a:hover {
  color: #5d4617;
}

/* line 164, ../sass/_old.scss */
.dropdown dt a:hover {
  color: #5d4617;
  border: 1px solid #d0c9af;
}

/* line 165, ../sass/_old.scss */
.dropdown dt a {
  background: #e4dfcb url(arrow.png) no-repeat scroll right center;
  display: block;
  padding-right: 20px;
  border: 1px solid #d4ca9a;
  width: 160px;
  padding: 5px;
}

/* line 167, ../sass/_old.scss */
.dropdown dt a span {
  cursor: pointer;
  display: block;
}

/* line 168, ../sass/_old.scss */
.dropdown dd ul {
  background: #e4dfcb none repeat scroll 0 0;
  border: 1px solid #d4ca9a;
  color: #C5C0B0;
  display: none;
  left: 0px;
  padding: 5px 0px;
  position: absolute;
  top: 2px;
  width: auto;
  min-width: 170px;
  list-style: none;
}

/* line 170, ../sass/_old.scss */
.dropdown span.value {
  display: none;
}

/* line 171, ../sass/_old.scss */
.dropdown dd ul li a {
  padding: 5px;
  display: block;
}

/* line 172, ../sass/_old.scss */
.dropdown dd ul li a:hover {
  background-color: #d0c9af;
}

/* line 174, ../sass/_old.scss */
.dropdown img.flag {
  border: none;
  vertical-align: middle;
  margin-left: 10px;
}

/* line 175, ../sass/_old.scss */
.flagvisibility {
  display: none;
}

/* line 180, ../sass/_old.scss */
.help i {
  width: 14px;
  height: 14px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: url("../../def/fn/images/icons/icon_help.png");
  margin-bottom: -2px;
  margin-left: 5px;
}

/* line 188, ../sass/_old.scss */
.add-case, .added-case {
  width: 77px;
  display: block;
  float: left;
  height: 20px;
  margin-left: 25px;
  border: 0;
  cursor: pointer;
}

/* line 198, ../sass/_old.scss */
.add-case {
  background: url("../../def/fn/images/icons/icon_add.png") no-repeat scroll 0 0 transparent;
}

/* line 201, ../sass/_old.scss */
.added-case {
  background: url("../../def/fn/images/icons/icon_added.png") no-repeat scroll 0 0 transparent;
}

/* line 205, ../sass/_old.scss */
.hidden-result.row-hover button.hide-result {
  display: none;
}

/* line 209, ../sass/_old.scss */
.row-hover button.hide-result, .row-hover button.show-result {
  display: block;
}

/* line 213, ../sass/_old.scss */
button.hide-result, button.show-result {
  background: url("../../def/fn/images/icons/icon_hide.png") no-repeat scroll 0 0 transparent;
  display: none;
  border: 0;
  margin: 0;
  width: 20px;
  height: 20px;
  color: white;
  cursor: pointer;
  float: right;
}

/* line 225, ../sass/_old.scss */
button.show-result {
  background: url("../../def/fn/images/icons/icon_unhide.png") no-repeat scroll 0 0 transparent;
}

/* line 229, ../sass/_old.scss */
.result-buttons {
  width: 155px;
}

/* line 235, ../sass/_old.scss */
#monitoring-combined #brand-main #brand-advanced-filters-button {
  text-align: center;
  display: block;
  border: 0;
  margin: 0 auto;
  padding: 5px;
  width: 200px;
  color: white;
  -webkit-box-shadow: #cacacc 0 2px 2px 2px;
  -moz-box-shadow: #cacacc 0 2px 2px 2px;
  box-shadow: #cacacc 0 2px 2px 2px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NTkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjNkU2RTcwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjM0MzQzNFIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnOTU5KSIgLz4KPC9zdmc+);
}
/* line 246, ../sass/_old.scss */
#monitoring-combined #brand-main #brand-advanced-filters-button i {
  background-image: url("../../def/fn/images/filter-down.png");
  width: 17px;
  height: 9px;
  margin-left: 20px;
  display: inline-block;
}

/* Dropdown control */
/* line 2, ../sass/_select-box.scss */
.selectBoxSmall.selectBox-dropdown {
  border: 1px solid #ACAAAA;
}

/* line 5, ../sass/_select-box.scss */
.selectBoxSmall.selectBox-dropdown .selectBox-arrow {
  width: 21px;
  background: url(../images/select-down-arrow.jpg) right no-repeat;
}

/* line 9, ../sass/_select-box.scss */
.selectBox-dropdown-menu.selectBox-dropdown {
  border: 1px solid #ACAAAA;
}

/* line 13, ../sass/_select-box.scss */
.selectBox-dropdown {
  background: white;
  min-width: 150px;
  position: relative;
  line-height: 1.5;
  text-decoration: none;
  text-align: left;
  color: #000;
  outline: none;
  vertical-align: middle;
  border-radius: 4px;
  display: inline-block;
  cursor: default;
}

/* line 32, ../sass/_select-box.scss */
.selectBox-dropdown.selectBox-menuShowing {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

/* line 41, ../sass/_select-box.scss */
.selectBox-dropdown .selectBox-label {
  color: #727070;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  width: auto !important;
}

/* line 50, ../sass/_select-box.scss */
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 44px;
  height: 100%;
  background: url(../images/select-down-arrow.jpg) center no-repeat;
}

/* Dropdown menu */
/* line 61, ../sass/_select-box.scss */
.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  min-height: 1em;
  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  overflow: auto;
}

/* Inline control */
/* line 75, ../sass/_select-box.scss */
.selectBox-inline {
  min-width: 150px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}

/* line 87, ../sass/_select-box.scss */
.selectBox-inline:focus {
  border-color: #666;
}

/* Options */
/* line 95, ../sass/_select-box.scss */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
}

/* line 103, ../sass/_select-box.scss */
.selectBox-options LI A {
  line-height: 1.5;
  padding: 5px;
  white-space: nowrap;
  overflow: hidden;
  background: 6px center no-repeat;
}

/* line 111, ../sass/_select-box.scss */
.selectBox-options LI.selectBox-hover A {
  background-color: #EEE;
}

/* line 115, ../sass/_select-box.scss */
.selectBox-options LI.selectBox-disabled A {
  color: #888;
  background-color: transparent;
}

/* line 120, ../sass/_select-box.scss */
.selectBox-options LI.selectBox-selected A {
  background-color: #C8DEF4;
}

/* line 124, ../sass/_select-box.scss */
.selectBox-options .selectBox-optgroup {
  color: #666;
  background: #EEE;
  font-weight: bold;
  line-height: 1.5;
  padding: 5px;
  white-space: nowrap;
}

/* Disabled state */
/* line 135, ../sass/_select-box.scss */
.selectBox.selectBox-disabled {
  color: #888 !important;
}

/* line 139, ../sass/_select-box.scss */
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666;
}

/* line 145, ../sass/_select-box.scss */
.selectBox-inline.selectBox-disabled {
  color: #888 !important;
}

/* line 149, ../sass/_select-box.scss */
.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}

/* line 152, ../sass/_select-box.scss */
.selectBox-dropdown .selectBox-arrow {
  border-left: 1px solid silver;
}

/* line 155, ../sass/_select-box.scss */
.huge-select span.caret {
  border-width: 10px 10px 0 10px;
  border-top-color: #818285;
}

/* line 157, ../sass/_select-box.scss */
.large-select.selectBox, .huge-select.selectBox {
  width: 100% !important;
}

/* line 160, ../sass/_select-box.scss */
.huge-select .selectBox-label, .huge-select.selectBox-options, ul.huge-select-selectBox-dropdown-menu li, ul.huge-select-selectBox-dropdown-menu li a {
  padding: 5px 0 5px 20px;
  font-size: 25px;
}

/* line 164, ../sass/_select-box.scss */
.large-select .selectBox-label, .large-select.selectBox-options, ul.large-select-selectBox-dropdown-menu li, ul.large-select-selectBox-dropdown-menu li a, .large-input {
  padding: 5px 0 5px 15px;
  font-size: 18px;
}

/* line 169, ../sass/_select-box.scss */
ul.selectBox-dropdown-menu.selectBox-options li, ul.selectBox-dropdown-menu.selectBox-options a {
  font-weight: bold;
  color: #595656;
  text-decoration: none;
}

/* line 176, ../sass/_select-box.scss */
.large-select.selectBox-options, ul.large-select-selectBox-dropdown-menu li,
.huge-select.selectBox-options, ul.huge-select-selectBox-dropdown-menu li {
  padding: 0;
}

/* line 180, ../sass/_select-box.scss */
.selectBox {
  margin-bottom: 5px;
  width: 100%;
  padding: 0px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  border: 1px solid silver;
}

/* line 15, ../sass/screen.scss */
* {
  margin: 0;
}

/* line 18, ../sass/screen.scss */
html, body {
  height: 100%;
}

/* line 22, ../sass/screen.scss */
body {
  background-position: center top;
  background-repeat: repeat-x;
  color: #727070;
  font-size: 13px;
  margin: 0px;
}

/* line 26, ../sass/screen.scss */
body div, body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: 'Gloriola Regular', sans-serif !important;
}

/* line 32, ../sass/screen.scss */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 37, ../sass/screen.scss */
.cf:after {
  clear: both;
}

/* line 41, ../sass/screen.scss */
header ul ul {
  position: absolute;
  right: 0px;
  visibility: hidden;
  top: 46px;
  z-index: 100;
}

/* line 42, ../sass/screen.scss */
header ul ul {
  background: #585858;
}

/* line 44, ../sass/screen.scss */
header ul ul li {
  float: none;
  text-transform: uppercase;
  font-size: 14px;
}

/* line 45, ../sass/screen.scss */
header ul li:hover {
  position: relative;
}

/* line 46, ../sass/screen.scss */
header ul ul a {
  text-decoration: none;
  line-height: 1;
  font-size: 14px;
  padding: .9em 1.1em;
  color: #FFF;
}

/*header ul ul a:hover{color:#ffcb05;}*/
/* line 49, ../sass/screen.scss */
header ul li:hover > ul {
  visibility: visible;
}

/* line 50, ../sass/screen.scss */
header ul li:hover > a {
  background: #585858;
}

/* First level */
/* line 54, ../sass/screen.scss */
header ul ul {
  width: 250px;
  padding-top: 0;
}

/* logged in user */
/* line 57, ../sass/screen.scss */
header ul ul .loggedin-user {
  line-height: 1;
  color: #fff;
  display: block;
  padding: 1.1em;
  text-transform: none;
  border: 1px solid #fff;
  border-width: 1px 0;
}

/* logout */
/* line 60, ../sass/screen.scss */
header ul ul .logout a {
  background: #EE523F;
  border: 1px solid #fff;
  border-width: 1px 0;
  color: white;
}

/* line 63, ../sass/screen.scss */
header {
  /*background-color: #383939; */
  background-color: #191919;
}
/* line 65, ../sass/screen.scss */
header nav {
  width: 960px;
  margin: 0 auto;
}
/* line 69, ../sass/screen.scss */
header ul {
  margin: 0;
  float: right;
}
/* line 72, ../sass/screen.scss */
header ul li {
  float: left;
  padding: 0;
}
/* line 73, ../sass/screen.scss */
header ul li a {
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 13px 20px;
  letter-spacing: 0.1em;
  display: block;
}
/* line 80, ../sass/screen.scss */
header ul li a span.caret {
  border-top-color: #aba9a8;
  border-width: 6px 6px 0 6px;
}
/* line 85, ../sass/screen.scss */
header ul li a,
header ul li a:active,
header ul li a:visited,
header ul li a:hover {
  color: #CCCCCC;
  text-decoration: none;
}
/* line 86, ../sass/screen.scss */
header ul li a:hover {
  color: white;
  background-color: #666666;
}
/* line 88, ../sass/screen.scss */
header ul li a.nav_active {
  background-color: #EB690B;
  color: white;
}
/* line 90, ../sass/screen.scss */
header .logo {
  background-image: url("../images/nn-logo-black.png");
  background-repeat: no-repeat;
  background-size: 95%; 
  background-position-y: -23px;
  background-position-x: -3px;
  float: left;
  height: 26px;
  margin: 10px 0 0;
  width: 212px;
  clear: none;
  overflow: visible;
}

/* line 100, ../sass/screen.scss */
.mainwrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto-110px;
  /* the bottom margin is the negative value of the footer's height */
}

/* line 107, ../sass/screen.scss */
footer {
  background-color: #191919;
  height: 110px;
  font-size: 11px;
  clear: both;
  height: 110px;
  padding-top: 20px;
  color: white;
}
/* line 116, ../sass/screen.scss */
footer > div {
  width: 960px;
  margin: 0 auto;
}
/* line 117, ../sass/screen.scss */
footer div.copyright, footer div.terms {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
/* line 120, ../sass/screen.scss */
footer div.copyright {
  float: left;
}
/* line 121, ../sass/screen.scss */
footer div.terms {
  float: right;
}
/* line 123, ../sass/screen.scss */
footer a {
  color: #EB690B;
  text-decoration: underline;
}
/* line 124, ../sass/screen.scss */
footer a:hover {
  text-decoration: none;
  color: #38A3DE;
}

/* line 129, ../sass/screen.scss */
.btn-grey {
  background-color: #b4b4b4;
  color: white;
  border-color: #b4b4b4;
}

/* line 135, ../sass/screen.scss */
.select2-container {
  width: 100%;
}
